.PGToneTab {
 border-left : 1px solid #638010;
 border-right : 1px solid #638010;
 border-bottom : 1px solid #638010;
}
.PGToneBorder {
 border-color: #638010;
}

.PGTone {
 color:white !important;
	background: #638010; /* Old browsers 9B2F2F */
	
}

.activeSec {
 background : #638010 !important;
}






















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
